<style lang="scss">
    th {
        min-width: calc(#{$character-width-icon} + #{$character-width-raider-io});
        width: $character-width-icon;
        text-align: center;
        vertical-align: bottom;
    }
</style>

<th colspan="2">Raider.IO</th>
